[e_plate_f]
Predicate = NotUsed
Switch = false
SwitchBox = light
FaceBlock0_Material = external::carpaint
FaceBlock0_Shader = CarPaint

[e_plate_b]
Predicate = NotUsed
Switch = false
SwitchBox = light
FaceBlock0_Material = external::carpaint
FaceBlock0_Shader = CarPaint